• You need granny 2.9!!
  • If you are interested about shinings and don’t know how to put it to armor
    use THIS system
  • Database data are not in the pack

Water armors

  • 3-level shining is included

With wolfman

Without wolfman

Close Menu